{
  "usingComponents": {
    "tab-bar-plugin": "/pages/components/tab-bar-plugin/tab-bar-plugin",
    "t-cell": "tdesign-miniprogram/cell/cell",
    "t-cell-group": "tdesign-miniprogram/cell-group/cell-group",
    "t-image": "tdesign-miniprogram/image/image"
  }
}
